body {
FONT-SIZE: 8pt; color: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;
 }

td, div, p{FONT-SIZE: 8pt; color: #4F6B84;  FONT-FAMILY:Tahoma,Verdana, Arial, Helvetica, sans-serif;}

li{
list-style: none;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
background: url('/images/point.gif') no-repeat 0 4px;
padding: 2px 2px 2px 20px;
display:block;
}

ul {
margin-top:0px;
margin-bottom:0px;
padding: 0px 0px 0px 0px;
}

H2{FONT-SIZE: 9pt; color: #4F6B84;  FONT-FAMILY:Tahoma,Verdana, Arial, Helvetica, sans-serif;}


A {         TEXT-DECORATION: none}
A:link {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A:visited {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A:hover {FONT-SIZE: 8pt;COLOR: #4E99E5;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A:active {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}

/*  ######################### NAVIGATION ##########################   */
.title_nav{font-size :9pt;color : #4F6B84;font-family : Tahoma,Verdana, Arial, Helvetica, sans-serif;font-weight : bold; }
.title_nav_sel{font-size :9pt;color : #4F6B84;font-family : Tahoma,Verdana, Arial, Helvetica, sans-serif;}

.title_nav_slash{font-size :8pt;color : #4E99E5;font-family : Tahoma,Verdana, Arial, Helvetica, sans-serif;}

.title_nav_path {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.title_nav_path:link {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.title_nav_path:visited {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.title_nav_path:hover {FONT-SIZE: 8pt;COLOR: #4F6B84;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: none}
A.title_nav_path:active {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

/*  ######################### TOP MENU ##########################   */
.top_menu {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.top_menu:link {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_menu:visited {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_menu:hover {FONT-SIZE: 8pt;COLOR: #4F6B84;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.top_menu:active {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

/*  ######################### TOP MENU ON ##########################   */
.top_menu_on {FONT-SIZE: 8pt; background-color : #EFF6FC; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; background-image: url('images/top_menu_bg_on.gif'); background-repeat: repeat-x;}
.top_menu_bg_on { background-color : #EFF6FC; }
A.top_menu_on:link {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_menu_on:visited {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_menu_on:hover {FONT-SIZE: 8pt;COLOR: #4E99E5;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.top_menu_on:active {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}


/*  ######################### SEARCH ##########################   */
.nav_search {background-color : #FFFFFF;FONT-SIZE: 8pt; padding:3px;COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.nav_search:link {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_search:visited {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_search:hover {FONT-SIZE: 8pt;COLOR: #4E99E5;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: none}
A.nav_search:active {        FONT-SIZE: 8pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

.nav_search_active {background-color : #FFA200;padding:3px;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.nav_search_active:link {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_search_active:visited {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_search_active:hover {FONT-SIZE: 8pt;COLOR: #FFFFFF;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: none}
A.nav_search_active:active {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

/*  ######################### NAV INFO ##########################   */
.nav_info {FONT-SIZE: 8pt; COLOR: #608BB6; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.nav_info:link {        FONT-SIZE: 8pt; COLOR: #608BB6; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_info:visited {        FONT-SIZE: 8pt; COLOR: #608BB6; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.nav_info:hover {FONT-SIZE: 8pt;COLOR: #608BB6;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: none}
A.nav_info:active {        FONT-SIZE: 8pt; COLOR: #608BB6; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}


.left_table{border : 1px solid #DFEDFA;        width:160; }

hr, hr{ border: 1px solid #C4D9F0; }

.img_border{border: 1px solid #8495A3;}

.left_title{background-color : #A0C141;        width : 120px;height : 20px;font-size : 8pt;color : #FFFFFF;font-family : Tahoma;padding-left : 5px;font-weight : bold;}

.left_news_title{background-color : #4E99E5;        width : 100%;height : 20px;font-size : 8pt;color : #FFFFFF;font-family : Tahoma;padding-left : 5px;font-weight : bold;}
A.left_news_link_title:link {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.left_news_link_title:visited {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.left_news_link_title:hover {FONT-SIZE: 8pt;COLOR: #FFFFFF;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.left_news_link_title:active {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}


.left_content{padding-top : 5px;text-align : center;}

.left_text {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.left_text:link {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.left_text:visited {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.left_text:hover {FONT-SIZE: 8pt;COLOR: #4F6B84;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.left_text:active {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}


/*  ######################### CENTER ##########################   */
.center_table{ border : 1px solid #DFEDFA;width:100%;}

.center_news_title_main{font-size : 10pt;color : #608BB6;font-family : Tahoma;        font-weight : bold; }
.center_news_text_main{        font-size : 8pt;color : #4F6B84;font-family : Tahoma; }

.title_news{font-size : 10pt;color : #608BB6;font-family : Verdana;        font-weight : bold; TEXT-DECORATION: none}
A.title_news:link {font-size : 11pt;color : #608BB6;font-family : Verdana;        font-weight : bold; TEXT-DECORATION: none}
A.title_news:visited {font-size : 11pt;color : #608BB6;font-family : Verdana;        font-weight : bold; TEXT-DECORATION: none}
A.title_news:hover {font-size : 11pt;color : #608BB6;font-family : Verdana;        font-weight : bold; TEXT-DECORATION: none}
A.title_news:active {font-size : 11pt;color : #608BB6;font-family : Verdana;        font-weight : bold; TEXT-DECORATION: none}


.title_news_2{font-size : 11pt;color : #9F6D16;font-family : Verdana;font-weight : bold; }

.center_news_text{font-size : 8pt;color : #4F6B84;font-family : Tahoma; }

.center_news_line_title {font-size : 8pt;color : #4F6B84;font-family : Tahoma;padding-left:1px;}
A.center_news_line_title:link {        font-size : 8pt;color : #4F6B84;font-family : Tahoma;padding-left:1px;TEXT-DECORATION: none}
A.center_news_line_title:visited {font-size : 8pt;color : #4F6B84;font-family : Tahoma;padding-left:1px;TEXT-DECORATION:none}
A.center_news_line_title:hover {font-size : 8pt;color : #4F6B84;font-family : Tahoma;padding-left:1px;TEXT-DECORATION: none}
A.center_news_line_title:active {font-size : 8pt;color : #4F6B84;font-family : Tahoma;padding-left:1px;TEXT-DECORATION: none}

.center_news_line_date{padding-left:3px;font-size : 8pt;color : #8FA0AE;font-family : Tahoma; }

.title_sales{font-size : 11pt;color : #54259A;font-family : Verdana;font-weight : bold; }

.title_recom{font-size : 9pt;color : #4F6B84;font-family : Verdana;        font-weight : bold; }

.title_photo{font-size : 11pt;color : #61791B;font-family : Verdana;font-weight : bold; }
.title_photo_text{font-size : 9pt;color : #4F6B84;font-family : Verdana;font-weight : bold; }

A.photo_next {background-color : #8495A3; width : 82px;padding-top:4px;padding-bottom:4px}
A.photo_next:link {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.photo_next:visited {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.photo_next:hover {FONT-SIZE: 8pt;COLOR: #FFFFFF;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.photo_next:active {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}

.title_link{font-size : 9pt;color : #4F6B84;font-family : Verdana;        font-weight : bold; }
A.title_link:link {        font-size : 9pt;color : #4F6B84; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: none}
A.title_link:visited {font-size : 9pt;color : #4F6B84; font-weight : bold; font-family : Tahoma; TEXT-DECORATION:none}
A.title_link:hover {font-size : 9pt;color : #4F6B84; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: none}
A.title_link:active {font-size : 9pt;color : #4F6B84; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: none}

.banner_link{font-size : 9pt;color : #0055CC;font-family : Verdana; font-weight : bold; background-color : #EBEFF7; width : 100%;height : 18px;padding-left : 5px; padding-top:1;text-align : left;}
A.banner_link:link {        font-size : 9pt;color : #0055CC; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: none}
A.banner_link:visited {font-size : 9pt;color : #0055CC; font-weight : bold; font-family : Tahoma; TEXT-DECORATION:none}
A.banner_link:hover {font-size : 9pt;color : #0055CC; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: underline}
A.banner_link:active {font-size : 9pt;color : #0055CC; font-weight : bold; font-family : Tahoma; TEXT-DECORATION: none}


/*  ####################### END CENTER ########################   */



.right_table{border : 1px solid #C4D9F0;width:100%; }

.right_title{background-color : #8495A3;width : 100%;height : 20px;        font-size : 8pt;color : #FFFFFF;font-family : Tahoma;padding-left : 5px;font-weight : bold;}

.right_content{padding-top : 5px;text-align : center;}

.right_select{width : 98%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;        text-align : center;}

.right_text {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.right_text:link {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.right_text:visited {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.right_text:hover {FONT-SIZE: 8pt;COLOR: #4F6B84;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.right_text:active {        FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}

.input_text{width : 98%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;        text-align : left;}

.input_button{width : 98%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;        text-align : center;}

.mail_login{width : 100%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}

.mail_pass{        width : 100%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}

.lov_input{        font-size : 8pt;color : #4F6B84;font-family : Tahoma;}

/* ############################# CALENDAR ################################# */
.calendar_title{padding :3px;  background-color : #8C9FAF;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;text-align:center}

.calendar_day_today{width : 100%;background-color : #4E99E5;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;text-align:center}
A.calendar_day_today:link {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight ;TEXT-DECORATION: none}
A.calendar_day_today:visited {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day_today:hover {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day_today:active {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}

.calendar_day_event{width : 100%;background-color : #99CC33;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;text-align:center}
A.calendar_day_event:link {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight ;TEXT-DECORATION: none}
A.calendar_day_event:visited {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day_event:hover {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day_event:active {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}


.calendar_day_empty{width : 100%;padding:3px;background-color : #F9FBFD;}

.calendar_day{width : 100%;padding:3px;background-color : #F1F6FB;FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;text-align:center}
A.calendar_day:link {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight ;TEXT-DECORATION: none}
A.calendar_day:visited {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day:hover {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}
A.calendar_day:active {FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight;TEXT-DECORATION: none}

/*  ################################ ARCHIVE NEWS ##################################### */
.news_archive_input{width : 100%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}
.news_archive_select{width : 100%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}

/*  ################################ NEWS ##################################### */
.news_title{FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;}
.news_date{FONT-SIZE: 7pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
.news_text{FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}

/*  ######################### CHAT  ##########################   */
.chat_table_warn{ border : 1px solid #FFA200;width:100%; }
.chat_warn_text{FONT-SIZE: 8pt; COLOR: #FF9002; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;}
.chat_online_1{background-color : #E7F0F9;FONT-SIZE: 7pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
.chat_online_2{background-color : #E6EFCD;FONT-SIZE: 7pt; COLOR: #4E99E5; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}

/*  ######################### Anekdot  ##########################   */
.anekdot_poll{background-color : #E8F0F9;FONT-SIZE: 7pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
/*  ######################### TABLE INFO  ##########################   */
.table_info{border : 1px solid #C4D9F0;        }
.table_info_title{padding:3; font-weight : bold;background-color : #4E99E5;FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
.table_info_td1{padding:1; background-color : #EDF4FB;FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
.table_info_td2{padding:1; background-color : #FFFFFF;FONT-SIZE: 8pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}

/*  ######################### CARDS  ##########################   */
.left_table_2{border : 1px solid #FFD17F;        width:160; }
.title_cards{font-size : 11pt;color : #9F6D16;font-family : Verdana;        font-weight : bold; }
.cards_border{border : 1px solid #FFD17F; }

.right_table_2{border : 1px solid #FFD17F;width:100%; }

.right_title_cards{background-color : #4E99E5;width : 100%;height : 20px;        font-size : 8pt;color : #FFFFFF;font-family : Tahoma;padding-left : 5px;font-weight : bold;}

/*  ######################### FeedBACK  ##########################   */
.feedback_title{font-weight : bold;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}
.feedback_require{font-weight : bold;font-size : 7pt;color : #FF9002;font-family : Tahoma;}
.feedback_feild{width : 50%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}
.feedback_textarea{width : 70%;height:150px;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}

/*  ######################### DIALOG  ##########################   */
.dialog_table{background-color : #FFFFFF;border : 1px solid #E5AE4E;        width:400px; }
.dialog_title{background-color : #A0C141;        width : 70%;height : 20px;font-size : 8pt;color : #FFFFFF;font-family : Tahoma;padding-left : 5px;font-weight : bold;}
.content_dialog { padding:5px }
/*  ######################### CARDS  ##########################   */
.cards_input{        width : 100%;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}
.cards_textarea{        width : 100%;height : 100px;font-size : 8pt;color : #4F6B84;font-family : Tahoma;}


/*  ######################### COOK  ##########################   */
.top_nav_l {FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
A.top_nav_l:link {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_nav_l:visited {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.top_nav_l:hover {FONT-SIZE: 8pt;COLOR: #FFFFFF;        FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif;        TEXT-DECORATION: underline}
A.top_nav_l:active {        FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

.cook_title{FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;TEXT-DECORATION: none}
A.cook_title:link {        FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;TEXT-DECORATION: none}
A.cook_title:visited {FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;TEXT-DECORATION: none}
A.cook_title:hover {FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;TEXT-DECORATION: none}
A.cook_title:active {FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight : bold;TEXT-DECORATION: none}


.cook_date{FONT-SIZE: 7pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}
.cook_text{FONT-SIZE: 8pt; COLOR: #E39611; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}

.cook_left_text{padding:2px;FONT-SIZE: 7pt; COLOR: #4F6B84; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif;}


/*########################TOP################################ */
.graph {
background-color:#FFA200;
padding:0;
width:75px;
}

.small {
  font-size        : 9px;
  color            : #000;
}

.button {
     font-size : 8pt;border:1px solid #000;background-color:#FFFFFF;color : #4F6B84;font-family : Tahoma;        text-align : center;
}

.kb_location
{
    background: #F1F1F1 url(http://pravo.narod.co.il/templates/narod/images/extra_options_fade.png) repeat-y;
    background-position: right;
    font-size        : 12px;
    width: 86%;
        border-left: 2px solid #000066;
        padding-bottom: 4px;
        padding-top: 4px;
        margin-right: 6px;
        padding-left: 10px;
}
.explanatory_text
{
    font-size: 10px;
    color: #666666;
}
.listheader
{
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    height: 20px;
    margin: 0px;
    text-align: left;
    padding-left: 5px;
    background: url(http://pravo.narod.co.il/templates/narod/images/list_c.png) #EBEBEB;
}
#pagination_text
{
    color: #FFFFFF;
}

#pagination_text a
{
        color: #FFFFFF;
        font-weight: bold;
}

#pagination_text a:hover
{
        color: #F1F1F1;
}


.listitem_alt
{
    height: 22px;
    margin-top: 1px;
    background: #E8EDF0;
    text-align: left;
    padding-left: 2px;
}

.listitem
{
    height: 22px;
    margin-top: 1px;
    background: #FAFAFA;
    text-align: left;
    padding-left: 2px;
}

.listitem_none
{
    height: 22px;
    margin-top: 1px;
    background: #FAFAFA;
    text-align: center;
    padding-left: 2px;
}


.listitem_cal
{
    height: 14px;
    margin-top: 1px;
    background: #FAFAFA;
    text-align: left;
    padding-left: 2px;
}

.listitem_alt_cal
{
    height: 14px;
    margin-top: 1px;
    background: #E8EDF0;
    text-align: left;
    padding-left: 2px;
}

.listitem_key_cal
{
    height: 14px;
    margin-top: 1px;
    background: #E8E8E8;
    text-align: left;
    padding-left: 3px;
}

.pagination
{
    color: #FFFFFF;
    height: 20px;
    margin: 0px;
    text-align: right;
    background: url(http://pravo.narod.co.il/templates/narod/images/list_c_alt.png) #EBEBEB;
    padding-right:6px;
}

.title_question
{
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    height: 16px;
    margin: 0px;
    padding-left:0px;
    padding-top:2px;
    text-align: left;
    margin-left:0px;
    background: url(http://pravo.narod.co.il/templates/narod/images/list_c.png) #EBEBEB;
}

select
{
   border:1px solid #CCCCC;
}

.inputbox {
        color: blue;
        background: #E9EFF5;
        font-family: Courier, Helvetica, sans-serif;
        z-index: -3;
        font-size: 11px;
}

#cpanel {
        text-align: center;
        vertical-align: middle;
}

#cpanel div.icon   {
        margin: 3px;
}
#cpanel div.icon a {
        display: block;
        height: 80px !important;
        height: 80px;
        width: 98px !important;
        width: 100px;
        vertical-align: middle;
        text-decoration : none;
        border: 1px solid #DDD;
        padding: 2px 5px 1px 5px;
}

#cpanel div.icon a:link    {
        color : #808080;
}
#cpanel div.icon a:hover   {
        color : #333;
        background-color: #F0F6F9;
        border: 1px solid #4682B4;
        padding: 3px 4px 0px 6px;
}
#cpanel div.icon a:active  {
        color : #808080;
}
#cpanel div.icon a:visited {
        color : #808080;
}

#cpanel div.iconimage {
        padding-top: 13px;
}

.maincat {
        font-family: tahoma;
        font-size: 13px;
        font-weight: bold;
        text-decoration : none;
}







/* SubCategories on the index page */

.subcat {
        font-family: verdana;
        font-size: 10px;
        text-decoration : underline;

}






/* Category Counters (number of subcategories, number of listings */

.count {
        font-family: verdana;
        font-size: 9px;
        color: 888888;
        text-decoration : none;

}



/* Empty Categories */

.emptycat {
        font-family: tahoma;
        font-size: 13px;
        font-weight: bold;
        text-decoration : none;
        color: 888888;
}


/* Empty SubCategories on the index page*/

.emptycat2 {
        font-family: verdana;
        font-size: 10px;
        text-decoration : none;
        color: 888888;
}


/* Side boxes gray text (hits, date) */

.sideboxtext {
        font-family: tahoma;
        font-size: 10px;
        text-decoration : none;
        color: AAAAAA;
}

/* Side boxes description font */

.boxdescr
{
        font-family: verdana, tahoma, arial;
        font-size: 9px;
        text-decoration : none;
        color: 777777;

}

.companyA
{
        font-family: verdana, tahoma, arial;
        font-size: 12px;
        text-decoration : none;
        font-weight: bold;
        color: red;
}

.companyB
{
        font-family: verdana, tahoma, arial;
        font-size: 10px;
        text-decoration : none;
        font-weight: bold;
        color: blue;
}


.companyC
{
        font-family: verdana, tahoma, arial;
        font-size: 10px;
        text-decoration : none;
        font-weight: bold;
        color: green;
}

.companyD
{
        font-family: verdana, tahoma, arial;
        font-size: 11px;
        text-decoration : underline;
        font-weight: bold;
        color: black;
}
